#qna{
    display: none;
}

.qBox{
    background-color: whitesmoke;
    text-align: center;
    width: 80%;
    border-radius: 20px;
    font-size: 20px;
}

.answerList{
    background-color: whitesmoke;
    border-radius: 20px;
    display: block;
    width: 80%;
    border: 0px;
    font-size: 17px;
}

.answerList:hover, .answerList:focus{
    background-color: pink;
    color: whitesmoke;
}

.status{
    height: 20px;
    width: 80%;
    background-color: white;
    border-radius: 20px;
}

.statusBar{
    height: 100%;
    border-radius: 20px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#febbbb+0,fe9090+60,ff5c5c+99 */
    background: linear-gradient(to bottom,  #febbbb 0%,#fe9090 60%,#ff5c5c 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

}